SAP Knowledge Base Article - Preview

2874914 - Error "UI adaptation cannot be started" when trying to use AdaptUI after upgrade

Symptom

  • Error "UI adaptation cannot be started" when trying to use AdaptUI after upgrade
  • In HTTP network trace a response code of 405 "Method not allowed" is seen on the call to ".../sap/bc/lrep/flex/info/..."


Read more...

Environment

  • SAP S/4HANA 1809 / 1909
  • SAP Hybris Marketing 1909

Product

SAP Marketing 1909 ; SAP S/4HANA 1809 ; SAP S/4HANA 1909

Keywords

adaptui ui5 sapui5 flex flexibility layered repository lrep , KBA , CA-UI5-FL-LRP , Layered Repository , BC-SRV-APS-EXT-FLD , Custom Fields , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.